body {
        background: #ABABAB;
    text-align: center;
}

table {
        border-spacing: 0;
        margin: 0px 0 0px 0;
        margin-left: auto; 
    margin-right: auto;
}

th {
        background: #3B3B3B;
        color: #FFF;
        text-align: center;
}
  
td {
        background: #FFF;
        color: #47433F;
        text-align: left;
        padding: 10px;
}

img {
        border: none;
}

blockquote {
        font-size: 15px;
}
